/*
Theme Name: Drubo - Child
Template: drubo
Version: 1.0.0
Text Domain: drubo
*/


.ourservice-single .fa-mobile {
    background-image: url(images/mobile-Equipmentsblue.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fa-mobile:before {
	opacity: 0;
	}
.ourservice-single:hover .fa-mobile {
    background-image: url(images/mobile-Equipmentswhite.png);
}

.ourservice-single .fab-phoenix-framework {
    background-image: url(images/workcover-icon.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fab-phoenix-framework:before {
	opacity: 0;
	}

.ourservice-single:hover .fab-phoenix-framework {
    background-image: url(images/workcover-icon-in-white.png);
}

.ourservice-single .fab-maxcdn {
    background-image: url(images/management-icon.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fab-maxcdn:before {
	opacity: 0;
	}

.ourservice-single:hover .fab-maxcdn {
    background-image: url(images/management-icon-in-white.png);
}

.ourservice-single .sl-user {
    background-image: url(images/luggage-and-personal-effects-icon.png);
    background-repeat: no-repeat;
    background-size: 40px auto;
    background-position: center center;
}

.ourservice-single .sl-user:before {
	opacity: 0;
	}

.ourservice-single:hover .sl-user {
    background-image: url(images/luggage-and-personal-effects-white.png);
}

.ourservice-single .fa-rupee-sign {
    background-image: url(images/fee-cancelation-icon.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fa-rupee-sign:before {
	opacity: 0;
	}

.ourservice-single:hover .fa-rupee-sign {
    background-image: url(images/fee-cancelation-icon-in-white.png);
}
.ourservice-single .fa-file-medical {
    background-image: url(images/overseas-medical-expenses-icon.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fa-file-medical:before {
	opacity: 0;
	}

.ourservice-single:hover .fa-file-medical {
    background-image: url(images/overseas-medical-expenses-icon-in-white.png);
}
.ourservice-single .fa-backward {
    background-image: url(images/car-rental-icon.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fa-backward:before {
	opacity: 0;
	}

.ourservice-single:hover .fa-backward {
    background-image: url(images/car-rental-icon-in-white.png);
}

.ourservice-single .fa-hand-holding {
    background-image: url(images/real-time-asisstance.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fa-hand-holding:before {
	opacity: 0;
	}

.ourservice-single:hover .fa-hand-holding {
    background-image: url(images/real-time-asisstance-in-white.png);
}

.ourservice-single .fab-codepen {
    background-image: url(images/dependant-icon.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fab-codepen:before {
	opacity: 0;
	}

.ourservice-single:hover .fab-codepen {
    background-image: url(images/dependant-icon-in-white.png);
}

.ourservice-single .fa-font {
    background-image: url(images/age-limit-icon.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}

.ourservice-single .fa-font:before {
	opacity: 0;
	}

.ourservice-single:hover .fa-font {
    background-image: url(images/age-limit-icon-in-white.png);
}

header.header-transparent {
    z-index: 9999;
    opacity: 1;
}
.header-area.header-transparent {
    top: 60px;
    padding: 10px 0;
}
.home.admin-bar .header-area.header-transparent {
    top: 60px;
}
.admin-bar .header-area.header-transparent {
    top: 92px;
}
.admin-bar .header-area.header-transparent.sticky {
    top: 32px;
}
.site-title img {
    max-width: 160px;
}
.header-area .primary-nav-wrap ul li a {
    padding: 0 0 10px 0;
    line-height: normal;
    height: auto;
}
.header-area.sticky {
    top: 0;
}
.header-area .primary-nav-wrap > nav > ul > li:hover > a, 
.header-area .primary-nav-wrap > nav > ul > li.current_page_item > a, 
.header-area.primary-nav-wrap .sub-menu > li:hover > a {
    color: #fff;
}
.header-area.sticky .site-title img {
    max-width: 120px;
}
.search-active:hover .search-form {
    z-index: 99999!important;
    bottom: -50px;
}
.icon-titel {
    display: flex;
    align-items: center;
}
.icon-titel h6 {
    padding-top: 0;
}
body .section-title h1::after, body .section-title h4::after {
    background: #284160 none repeat scroll 0 0;
}

.home-slider .nivoSlider {
    height: 80vh;
}

.home-slider #slider:before {
    position: absolute;
    content: "";
    background: rgba(0, 0, 0, 0.3);
    z-index: 99;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
}
.home-slider .slider-area .nivoSlider .nivo-caption, .home-slider .slider-area .nivo-controlNav {
    z-index: 991;
}
.home-slider .slider-area .nivo-directionNav a{
    z-index: 992;
    top: 50%;
    transform: translate(0, -50%);
}
.slider-area .nivo-directionNav a:hover {
    background-color: #284160;
    color: #fff;
}
.home-slider .pos-slideshow-readmore {
    margin-top: 25px;
}

/*.home .slider-area .nivoSlider .nivo-caption .pos_description {
    max-width: 620px;
}*/
.flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.full-height-image .img img {
    object-fit: cover;
    object-position: center;
    min-height: 480px;
}
body .mfp-wrap {
    z-index: 999999;
}
body .service-single {
    padding: 50px 0;
    margin: 0;
    height: auto;
}
body .service-hover {
    min-height: 200px;
    height: auto;
    width: auto;
    background: #284160;
    z-index: 9;
}
body .hvr-icon i {
    margin-bottom: 25px;
    display: block;
    color: #fff;
}

body .hvr-icon a h6{
    color: #fff;
}
body .hvr-icon > p{
    color: #fff;
}

body p, body .section-title p, li {
    font-size: 16px;
}
li {
    color: #606060;
    font-family: "Lato",sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 7px;
}

.copyright-text.fotter-copyright.mt-60 {
    margin: 20px 0 0 0;
}
/*.footer-top-area {
    margin: -1px 0 0;
}*/
.footer-top-area .widget {
    background: transparent;
    padding: 0;
}
.footer-top-area .sidebar-title{
	color: #fff;
}
.footer-top-area .sidebar-title::after {
    border-bottom: 1px solid #fff;
}
.footer-top-area .sidebar-title::before {
    border-bottom: 1px solid #eeeeee;
}
.footer-top-area .form-group {
    margin: 0;
    overflow: hidden;
    width: 100%;
    padding: 0;
}
.footer-top-area .form-group .col-sm-6 {
    padding: 0;
    width: 49%;
    clear: left;
}
.footer-top-area .form-group .col-sm-6:nth-child(2n+2) {
    float: right;
    clear: right;
}
.footer-top-area .form-group .col-sm-12 {
  padding: 0;
    float: left;
    width: 100%;
}

.footer-top-area .form-group .form-single input, .footer-top-area .form-textarea textarea {
    color: #000;    
    background: #fff;
    border-radius: 2px;
}
.footer-top-area .form-group .form-single input:focus, .footer-top-area .form-textarea textarea:focus {
    border-color: #fff;
}
.footer-top-area .form-button input[type="submit"] {
    background: #fff;
    width: auto;
    display: inline-block;
    padding: 15px 50px;
    color: #284160;
    font-size: 18px;
    font-weight: 400;
    height: auto;
}
.footer-top-area .form-button input[type="submit"]:hover {
    background: #000;
    color:#fff;
}
.footer-top-area .wpcf7-not-valid-tip {
    color: #ff5454;
    position: relative;
    top: -12px;
}
.footer-top-area .wpcf7-response-output{
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    margin-top: 40px;
}
.footer-area .social-rotate ul li a{
	margin-left: 50px;
}
.footer-top-area img.image {
    max-width: 200px!important;
}
.single-footer .contact-details ul li {
    margin: 20px 0;
    display: flex;
    align-items: center;
}
.single-footer:not(.widget_rss):not(.widget_recent_comments) ul li a {
    padding-left: 0;
}
.single-footer:not(.widget_rss):not(.widget_recent_comments) ul li a::after{
    display: none;
}
.single-footer .contact-details ul li:hover a i {
    color: #284160;
}
.single-footer .contact-details ul li p {
    position: relative;
    top: 4px;
}
.footer-top-area .row:first-child .col-sm-6:nth-of-type(3) .contact-details li:first-child p {
    max-width: 192px;
}
.footer-top-area #drubo_contact_info-1{
    margin-bottom: 0;
}
.footer-top-area #drubo_contact_info-3 {
    margin-top: 0;
}

.footer-top-area #drubo_contact_info-3 li {
    display: none;
}

.footer-top-area #drubo_contact_info-3 h4 {display: none;}

.footer-top-area #drubo_contact_info-3 li:last-child {
    display: flex;
}
.footer-top-area #drubo_contact_info-3 li .zmdi-phone:before {
    content: "\f3cd";
    font-family: 'FontAwesome';
    font-style: inherit;
}
.footer-top-area #search button:hover {
    background: #fff;
    color: #284160;
}
/************about page*****************/
#about-jashan {
    margin-bottom: -1px;
}
.kc_single_image img.jashan-img {
    height: 610px;
    object-fit: cover;
    object-position: right;
}

/**********contact page css***********/
.adrs-details ul li {
    width: 100%;
    display: flex;
    align-items: center;
    margin: 0 0 25px 0;
}

.adrs-details p {
    margin: 0;
    padding-right: 0!important;
}

.adrs-details ul li a {
    color: #fff!important;
}
.adrs-details ul li a:hover {
    color: #ccc!important;
}
.adrs-details ul li a i {
    margin: 0 3px 0 0;
    width: 30px;
}
.adrs-details ul li a {
    border-color: #fff;
}
.adrs-details ul li:hover a {
    border-color: #ccc;
}
.adrs-details ul li p a {
    border: none;
    transform: none;
    height: auto;
    width: auto;
    font-size: 16px;
    line-height: normal;
    display: block;
    margin: 0;
    text-decoration: none!important;
    clear: both;
    word-break: break-word;
    text-align: left;
}
.adrs-details ul li:last-child p {
    white-space:pre-line; 
}
#contact-form .form-single input, #contact-form .form-single textarea {
    border: 1px solid #ddd;
    border-radius: 2px;
    margin: 0 0 25px 0;
    float: none;
    box-shadow: none;
}
#contact-form .form-single textarea{
    height: 100px;
}
#contact-top .form-button input[type="submit"] {
    background: #284160;
    width: auto;
    display: inline-block;
    padding: 15px 50px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    height: auto;
}
#contact-top .form-button input[type="submit"]:hover {
    background: #000;
    color: #fff;
}
#contact-top .wpcf7-form-control-wrap {
    position: relative;
    width: 100%;
    display: block;
}
#contact-top .wpcf7-not-valid-tip {
    color: #ff5454;
    position: absolute;
    bottom: -18px;
    width: 100%;
    left: 0;
    font-size: 14px;
}
#contact-top .wpcf7-response-output {
    border: 2px solid #284160;
    color: #284160;
    text-align: center;
    margin: 15px 0 0!important;
}


/*********service page css**********/
a[href^=tel] {
    color: inherit;
}
#ourservice .section-title p {
    white-space: pre-line;
}
.ourservice-single .fa-truck-moving {
    background-image: url(images/van-grey.png);
    background-repeat: no-repeat;
    background-size: 74% auto;
    background-position: center center;
}
.ourservice-single:hover .fa-truck-moving {
    background-image: url(images/van-white.png);
}
.ourservice-single .fa-truck-moving:before{
    opacity: 0;
}

.breadcrumbs-area::before {
    background: #000000 none repeat scroll 0 0;
    opacity: 0.5;
}
.kc_text_block ul {
    padding: 0 0 0 16px;
}
#next-step .readmore a {
    min-width: 200px;
    margin-bottom: 20px;
}

.white-text * {
    color: #fff;
}

section.mkserviceright .white-text li:before{
     color: #fff;
}


@media screen and (min-width: 1280px){
    .footer-top-area .row:first-child .col-sm-6:first-child {
        width: 20%;
    }
    .footer-top-area .row:first-child .col-sm-6:nth-of-type(3) {
        width: 30%;
    }
}
@media screen and (max-width: 1366px){
    .full-height-image .img img {
        min-height: 420px;
    }
}

@media screen and (max-width: 1280px){
    .kc_single_image img.jashan-img {
        height: 690px;
    }
}
@media screen and (max-width: 1199px){
    .home .slider-area .nivoSlider .nivo-caption {
        top: 50%;
        bottom: auto;
        transform: translate(0px, -50%);
    }
}
@media screen and (max-width: 880px){
    .header-top-area .row {
        display: flex;
        justify-content: center;
    }
    .header-top-area .row .col-sm-6 {
        width: auto;
    }
    a.meanmenu-reveal {
        top: -64px;
        color: #fff;
    }
    .mobile-menu .mean-nav {
        background: #fff;
    }
    .mobile-menu .mean-nav > ul {
        padding: 0;
    }
    .mobile-menu .mean-nav > ul > li > a {
        padding: 10px 20px;
    }
}
@media screen and (max-width: 999px){
    .header-area.header-transparent {
        position: static;
        padding: 0;
    }
    .header-top-area .row {
        display: flex;
        justify-content: space-between;
    }
    .header-top-area .row .col-sm-6 {
        width: auto;
    }
    a.meanmenu-reveal {
        color: #284160;
    }
    .home-slider .nivoSlider {
        height: auto;
    }
    .full-height-image .img img {
        object-fit: contain;
        object-position: center;
        min-height: 80px;
        width: 100%;
    }

    .kc_single_image img.jashan-img {
        height: auto;
    }
}
@media screen and (max-width: 991px){
    .footer-top-area .sidebar-title {
        margin-top: 80px;
    }
    .footer-top-area .form-group .col-sm-6 {
        width: 100%;
        float: left;
    }
    .social-rotate ul li a{
        margin-right: 0;
    }

    body, body p, body .section-title p, li {
        font-size: 14px;
    }
    .adrs-details ul li p a{
        font-size: 14px;
    }
    .srvc-content > h6 {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px){
    .header-top-area .row {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 0;
    }
    .header-top-area .header-info {
        display: flex!important;
        font-size: 14px;
    }
    .header-info span {
        position: relative;
        display: block;
        margin: 2px 0;
        text-align: center;
    }
    .icon-titel {
        display: block;
        align-items: center;
    }
    .icon-titel h6 {
        padding-top: 25px;
    }
    body .container {
        width: 96%;
    }
    body .service-single {
        padding: 30px 0 40px;
        height: auto;
        margin: 0!important;
    }
    body .service-hover {
        height: auto;
        z-index: 9;
    }
    .icon-titel i {
        display: block;
    }
    body .footer-top-area .col-xs-12:last-child {
        margin-bottom: 30px;
    }

    .footer-top-area .sidebar-title {
        margin-top: 0;
    }
    .footer-top-area {
        padding-top: 20px;
    }
    body .footer-top-area .col-xs-12 {
        margin-top: 20px;
    }
    .footer-top-area .footer-title {
        margin-bottom: 15px;
        margin-top: 0;
    }
    .footer-area .social-rotate ul li a {
        margin-left: 0;
        margin-right: 0!important;
    }
    .single-footer .contact-details ul li {
        margin: 20px 0 20px 0;
    }
    .footer-top-area .row:first-child .col-sm-6:nth-of-type(3) .contact-details li:first-child p {
        max-width: 192px;
    }
    .footer-top-area img.image {
        max-width: 150px!important;
    }
    .srvc-content > h6 {
        font-size: 16px;
    }
}
@media screen and (max-width: 580px){
    .header-top-area .row .col-sm-6 {
        width: auto;
        padding: 0;
    }
    .header-top-area .header-info {
        font-size: 12px;
    }
    .header-social ul li + li {
        margin-left: 4px;
    }
    .header-social li.search-active {
        padding-left: 10px;
    }
}
@media screen and (max-width: 480px){
    .site-title img {
        max-width: 110px;
    }
    a.meanmenu-reveal {
        top: -54px;
    }
    body h2{
        font-size: 20px!important;
    }
}

@media screen and (max-width: 440px){
    .header-top-area .row {
        display: block;
        text-align: center;
    }
    .header-top-area .row .col-sm-6 {
        width: 100%;
        padding: 0;
    }
    .header-top-area .header-info {
        justify-content: center;
    }
    .header-social li.search-active {
        padding-left: 0px;
        position: static;
    }
    .header-social li.search-active a {
        margin-left: 5px;
    }
    .header-social .search-active::before {
        position: static;
    }
    .search-active:hover .search-form {
        width: 100%;
        right: 0;
        left: 0;
        margin-top: 0;
    }
}
@media screen and (max-width: 380px){
    .header-top-area .header-info {
        flex-wrap: wrap;
    }
    .header-info span + span {
        margin-left: 0;
        padding-left: 0;
        display: block;
        width: 100%;
    }
    .header-info span + span::before{
        display: none;
    }
}